Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Tar 0 Archive-Tar-2.18 2.18 5.009003
DateTime 0 DateTime-1.41 1.41 -
File::Find::Rule 0 File-Find-Rule-0.34 0.34 -
File::HomeDir 0.58 File-HomeDir-1.00 1.00 -
IO::Zlib 0 IO-Zlib-1.10 1.10 5.009003
LCFG::Build::PkgSpec 0.001000 LCFG-Build-PkgSpec-0.1.0 0.1.0 -
LCFG::Build::VCS 0.000019 LCFG-Build-VCS-0.2.2 0.2.2 -
Module::Pluggable 3.10 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Moose 0.57 Moose-2.1806 2.1806 -
MooseX::App::Cmd 0.06 MooseX-App-Cmd-0.32 0.32 -
Readonly 0 Readonly-2.05 2.05 -
Template 2.14 Template-Toolkit-2.26 2.26 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
YAML::Syck 0.98 YAML-Syck-1.29 1.29 -
perl v5.6.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Differences 0 Test-Differences-0.64 0.64 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302067 1.302067 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000